<html>
	<head>
		<meta charset="utf-8">
		<script type="text/javascript"></script>
		<style type="text/css">	
			body{
				background-color: lightblue;
			}
			#GB{
				z-index: 10;
				padding: 0px;
				top: 0px;
				left: 0px;
				background-image:linear-gradient(transparent 40%,
												white 40%,
												white 45%,
												red 45%,
												red 55%,
												white 55%,
												white 60%,
												transparent 60%,
												transparent 100%);
			}
			#cruza1{
				position: absolute;
				width:400px;
				height:300px;
				z-index:9;
				background-image:linear-gradient(to bottom right,
												transparent 45%,
												white 45%,
												white 47%,
												red 47%,
												red 53%,
												white 53%,
												white 55%,
												transparent 55%,
												transparent 100%);
			}
			#cruza2{
			position: absolute;
			width:400px;
			height:300px;
			z-index:8;
			background-image:linear-gradient(to bottom left,
												transparent 45%,
												white 45%,
												white 47%,
												red 47%,
												red 53%,
												white 53%,
												white 55%,
												transparent 55%,
												transparent 100%);
			}
			#fondoGB{
				position: absolute;
				border:1px solid black;
				top:20px;
				left: 20px;
				width: 400px;
				height: 300px;
				z-index: 0;
				background-image:linear-gradient(to right,
												blue 40%,
												white 40%,
												white 45%,
												red 45%,
												red 55%,
												white 55%,
												white 60%,
												blue 60%,
												blue 100%);
	
			}


			#francia{
			position: absolute;
			top: 0;
			left: 0;
			width: 200px;
			height: 150px;
			z-index: 10;
			animation-name: aparece_francia;
    		animation-duration: 2s;
    		animation-timing-function: ease;
			background-image: linear-gradient(to left,
												red 33.33%,
												transparent 33.33%,
												transparent 100%);
			}
			#francia_azul{
				position: absolute;
				width: 200px;
				height: 150px;
				border:1px solid black;
				z-index: 5;
				background-image: linear-gradient(to right,
													blue 33.33%,
													transparent 33.33%,
													transparent 100%);
			}
			#francia_blanco{
				position: absolute;
				width:200px;
				height:150px;
				left: 50%;
				border:1px solid black;
				z-index: 0;
				background-image:linear-gradient(to right,
													transparent 33.33%,
													white 33.33%,
													white 66.66%,
													transparent 66.66%,
													transparent 100%);
			}
			@keyframes aparece_francia{
				0%{opacity:0.0}
				100%{opacity: 1.0}
			}

		</style>
	</head>
	<body>
		<div id="fondoGB">
			<div id="cruza1">
				<div id="cruza2">
					<img id="GB" src="../imagenes/Gran Bretaña.png">
				</div>
			</div>
		</div>
		<div id="francia_blanco">
			<div id="francia_azul">
			 <img id="francia" src="../imagenes/francia.png">
			</div>
		</div>
	</body>
</html>